@charset "utf-8";
/* CSS Document */

.button {
	background: url('../img/form_bg.png') #F5F5F5 repeat-x;
	border:solid gray 1px;
	margin:0px 2px;
	padding:5px 5px;
    padding-bottom:5px;
	line-height:18px;
	cursor:pointer;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
	border-radius:4px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px;
	white-space:nowrap;
    box-shadow:2px 2px 2px #888;
    -webkit-box-shadow:2px 2px 2px #888;
    -moz-box-shadow:2px 2px 2px #888;
    display:inline-block;
}
.button:active {
  position: relative;
  top: 2px;
}
.button img { vertical-align:middle; }
.button.query-info,.button.query-add { 
            padding:2px; padding-bottom:3px; 
            }
.button .info  {
    display:none;
}

.icon-cls-download { 
    background-image: url('../img/icons/arrow_down.png') !important; }
.icon-cls-nodesc {
    background-image: url('../img/icons/page_white_magnify.png') !important; }
.icon-cls-desc {
    background-image: url('../img/icons/page_white_get.png') !important; }

.button.button_down {
    box-shadow:1px 1px 1px #888;
    -webkit-box-shadow:1px 1px 1px #888;
    -moz-box-shadow:1px 1px 1px #888;
}
    
.button_over {
	color:white;
	background-color:orange!important;
}
.button_down {
	color:black;
	background-color:white!important;
}
.button_disabled {
	background-color:rgb(222,222,222)!important;
	color:rgb(160,160,160)!important;
	cursor:default!important;
	border-color:rgb(200,200,200);
}
/* white */
.white {
  color: #606060;
  border: solid 1px #b7b7b7;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
  background: -moz-linear-gradient(top,  #fff,  #ededed);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.white:hover {
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
  background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}

.white:active {
  color: #999;
  background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
  background: -moz-linear-gradient(top,  #ededed,  #fff);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

